Subject: EdF's voting rights in Italenergia - and interests in Germany and Spain
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Jul 2001 08:26:00 -0700 (PDT)

Thanks Neven. Please keep my four colleagues copied as we go forward on this 
potential notification. 

You will have seen that DG COMP are keen to find a reason to force EdF to 
notify to the EC, even though Italenergia as a vehicle would not have enough 
turnover (certainly outside Italy) to trip over the EU Merger Regulation 
criteria. If notification were to the Italian competition authority, remedies 
inside France or at the French borders could not be targetted. 

Separately, I am in touch with the Cabinet of Mario Monti to pursue proper 
implementation of remedies granted in the EdF/ EnBW case (VPP auctions) and 
to drive home our submissions in the the EnBW/ Hidrocantabrico investigation. 
My contact there confirmed the proactive stance on competition issues in the 
power and gas sectors resolved upon at the Commission session of 20 June, and 
implied that DG COMP is "out to get" EdF by any legitimate means. I have the 
impression resources are being freed up for this purpose and our support is 
welcome. 

From: Neven Dujic@ENRON COMMUNICATIONS on 07/05/2001 02:38 PM CDT
To: Peter Styles/LON/ECT@ECT@ENRON
cc:  

Subject: Re: News on EdF's voting rights in Italenergia  

Definitely...I read through few research reports and finally managed to 
understand who has placed what in Italenergia. Fiat has contributed its 600 
MW of generation capacity and 3,000 MW of developable brownfield sites for 
capacity. If one was to price the assets using the prices paid in the most 
recent trade sales of comparable assets the value assigned should have been 
between  ?400m and  ?600. However the value implied by Montedison's current 
price and Fiat's stake in Italenegia (and consequently Montedison) is  ?1,200 
million. Pretty valuable "Italian goodwill"

I have compiled a very summary of the most recent developments:

Neven Dujic
Enron Broadband Investments
Tel. +44 (0)20 7783 4750
Fax. +44 (0)20 7783 9211
Mob. +44 (0)777 570 3509

	Peter Styles@ECT
	05/07/2001 18:58
		
		 To: Neven Dujic/Enron Communications@ENRON COMMUNICATIONS@ENRON
		 cc: Eric Shaw/LON/ECT@ENRON COMMUNICATIONS@ENRON, Brendan 
Devlin/EU/Enron@Enron, Nailia Dindarova/LON/ECT@ECT, Bruno 
Gaillard/Enron@EUEnronXGate, Alfredo Huertas-rubio/Enron@EUEnronXGate, Ross 
Sankey/Enron@EUEnronXGate
		 Subject: Re: News on EdF's voting rights in Italenergia

So....our speculation yesterday that, because of Agnelli family influence, 
the law would not be written/ amended to fix upon secondary shareholdings, 
turned out to be correct. I suppose that the 100% overpayment EdF seems to 
have made for its holding in Italenergia is accounted for by the "Italian 
goodwill" and some free options.

From: Neven Dujic@ENRON COMMUNICATIONS on 05/07/2001 16:31
To: Eric Shaw/LON/ECT, Peter Styles/LON/ECT@ECT
cc:  

Subject: News on EdF's voting rights in Italenergia

Fiat-EdF raid on Montedison passes first parliamentary hurdle. 
The hostile bid launched by the Fiat-EdF alliance on Italian agro-energy 
group Montedison has easily passed its first parliamentary test. The Senate's 
Industrial committee has unanimously approved without modifications the 
government decree of 24 May which freezes EdF's voting rights in Montedison 
to 2% on acccount of the French giant being 100% state controlled. The same 
decree is of no relevance now that Fiat owns 38.61% and EdF 18.03% of their 
energy joint venture, Italenergia. Therefore, the approval of the decree in 
its totality, without amendments, is the first political nod to the 
Franco-Italian operation. The decree however may still be challenged by the 
European Commission, which will make a ruling by the end of July.

EdF's voting rights not frozen in Italenergia-Min. 
ROME, July 5 (Reuters) - Italian Industry Minister Antonio Marzano said on 
Thursday a government decree freezing Eletricite de France's voting rights in 
Montedison to two percent did not apply to Italenergia, a Fiat-led group 
bidding for control of Montedison.
Asked whether the decree on EdF froze the French company's voting rights to 
two percent also in Italenergia, Marzano told Reuters: "No, no. (It applies 
only) to the companies which are in the conditions described by the decree".

Neven Dujic
Enron Broadband Investments
Tel. +44 (0)20 7783 4750
Fax. +44 (0)20 7783 9211
Mob. +44 (0)777 570 3509